## qlvnictools 0.0.1

=== debian/changelog ===
qlvnictools (0.0.1-4) unstable; urgency=medium

  * Upload to unstable.
  * Remove all current Uploaders, they're welcome back anytime. Add myself
    to Uploaders.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Update Homepage.
  * Remove placeholder manpage.
  * Add watch file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jul 2014 15:36:42 +0200

qlvnictools (0.0.1-3) experimental; urgency=low

  * Remove build dependency on libibcommon, tighten versioned dependency
    on libibumad-dev to avoid FTBFS when old versions are used.
  * Update to Standards-Version: 3.9.4 (no changes needed).
  * Add recommended build-arch and build-indep targets to rules.
  * Remove obsolete DM-Upload-Allowed: from control file.

 -- Roland Dreier <rbd@debian.org>  Mon, 14 Jan 2013 23:50:38 -0800

qlvnictools (0.0.1-2) experimental; urgency=low

  * 01-add-include-for-ntohll.patch: Add upstream include to fix FTBFS
    due to missing declaration of ntohll().

 -- Roland Dreier <rbd@debian.org>  Mon, 14 Jan 2013 10:36:54 -0800

qlvnictools (0.0.1-1) unstable; urgency=low

  [Guy Coates]
  * Initial release (Closes: #539831)
  * Ofed 1.4.2 release.
  * Added missing manpages.

 -- Benoit Mortier <benoit.mortier@opensides.be>  Fri, 09 Apr 2010 19:44:00 +0100
