=== debian/control ===
Source: qlvnictools
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 7), libibumad-dev (>= 1.3.8), libibverbs-dev
Standards-Version: 3.9.5
Homepage: https://www.openfabrics.org/downloads/qlvnictools/

Package: qlvnictools
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for QLogic Virtual NICs
 These tools allow the use and discovery of QLogic Virtual
 NIC (VNIC) devices via the Infiniband VNIC protocol.
 The VNIC driver enables a host on an Infiniband fabric
 to access nodes on an external Ethernet without requiring
 an Ethernet NIC to be installed in that host.
