=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	cd qlgc_vnic_daemon ; ./configure --prefix=/usr --mandir=\$${prefix}/share/man $(shell dpkg-buildflags --export=configure)
	cd ibvexdmtools ; ./configure --prefix=/usr --mandir=\$${prefix}/share/man $(shell dpkg-buildflags --export=configure)
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)  -C qlgc_vnic_daemon
	$(MAKE) -C ibvexdmtools
	#docbook-to-man debian/qlvnictools.sgml > qlvnictools.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	[ ! -f qlgc_vnic_daemon/Makefile ] || $(MAKE) -C qlgc_vnic_daemon distclean
	[ ! -f ibvexdmtools/Makefile ] || $(MAKE) -C ibvexdmtools distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/qlvnictools.
	$(MAKE) -C qlgc_vnic_daemon DESTDIR=$(CURDIR)/debian/qlvnictools install
	$(MAKE) -C ibvexdmtools DESTDIR=$(CURDIR)/debian/qlvnictools install
	cp ib_qlgc_vnic_info $(CURDIR)/debian/qlvnictools/usr/sbin
	cp ib_qlgc_vnic_info $(CURDIR)/debian/qlvnictools/usr/sbin
	cp qlgc_vnic.cfg.sample  $(CURDIR)/debian/qlvnictools/etc/infiniband/qlgc_vnic.cfg

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
